<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PySpottedUnipd: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PySpottedUnipd
   &#160;<span id="projectnumber">0.0.2</span>
   </div>
   <div id="projectbrief">Figure out how you can find your sweet half or how to get attention and get liked in one of the most popular @Unipd facebook pages.</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="namespaces.html"><span>Namespace&#160;List</span></a></li>
      <li class="current"><a href="namespacemembers.html"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('namespacemembers.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>add_time_msg_stats()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#a489ab36cfff74eaaf3a2ad2ddd8ad5df">pyspottedunipd.analysis.cli</a>
</li>
<li>AVAILABLE_ALGORITHMS
: <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#af60fcd354c98b1e8a04128927c492fb3">pyspottedunipd.ngrams.cli</a>
</li>
<li>AVAILABLE_OUTPUT_FORMATS
: <a class="el" href="namespacepyspottedunipd_1_1cli.html#af1835d3a86820dbe36529b5de3dc5a5b">pyspottedunipd.cli</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>check_args()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#a124970bb9272c2d9c04e916250ca6fce">pyspottedunipd.analysis.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1cli.html#a17ca67f11bf5d5f848e056fc9fb67966">pyspottedunipd.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#a8aecbb0b1c1a6d1e920d2e7bdd33463d">pyspottedunipd.ngrams.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#aa3485b2f8d2119eb72c59aef8d0a0864">pyspottedunipd.text.cli</a>
</li>
<li>create_args()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#a4d3c6a16a27d83f1972b79d69fb61116">pyspottedunipd.analysis.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1cli.html#a7af31852b7daec4adf1fb2ad27f24d06">pyspottedunipd.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#a93226f9e35fcb939cc33c5864e73ee12">pyspottedunipd.ngrams.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#af3534bcd3c0c03414454f2d74f4fb91f">pyspottedunipd.text.cli</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>d
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#ae5c10b100e30f02e100da966da8e6cea">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>f
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a7bee8af2a2dd4c88a93df7430b30eedf">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>get_top_words()
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#afabc2bcd2cf6873c7ca491f93af53c73">pyspottedunipd.text.cli</a>
</li>
<li>get_top_words_in_file()
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#acca7efbea223e97a06e0d8f12b68ed5f">pyspottedunipd.text.cli</a>
</li>
<li>get_words()
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#a6c02ddc4e9df3619bb465489928c8ada">pyspottedunipd.text.cli</a>
</li>
<li>get_words_count()
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#a24afe22f8aef59c504d5dbfbad61ace1">pyspottedunipd.text.cli</a>
</li>
<li>get_words_in_file()
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#afe221348bdf05b1fa87890755f95017b">pyspottedunipd.text.cli</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>h
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a0b8a5b5bcefd9c26c02f704e31fd7fb0">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>INPUT_FOLDER
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a7375413bebf096362f311f4fd3609de2">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#a8d09aae0497ae462e11c675e11c43b66">pyspottedunipd.analysis.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1cli.html#aef953fffa3d31c43383a1c267769da88">pyspottedunipd.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#ad37fd2112de893a33f45b9571bce22a3">pyspottedunipd.ngrams.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#a8141223c058b14849dfe02f13d104c3a">pyspottedunipd.text.cli</a>
</li>
<li>ml_analyze()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#a297fb3a63d84d6853726c55b8b9e73c8">pyspottedunipd.analysis.cli</a>
</li>
<li>msg_posts
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a3875d2d937905a938dae5f8a31e5ca4e">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>NUMBER_OF_POSTS_TO_FETCH
: <a class="el" href="namespacepyspottedunipd_1_1cli.html#aa86d390cf9aefcc0542044cc62a4a4b6">pyspottedunipd.cli</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>out_file
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a3d4953c2a21449abb6cf9090f0733bb0">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>parse_args()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#ac9a45e3fed34af4e4180405a209a96c4">pyspottedunipd.analysis.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1cli.html#ae805eb6070caae403075af9e5c4cbff2">pyspottedunipd.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#a4583a68b07a867ae308d93a462257608">pyspottedunipd.ngrams.cli</a>
, <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#a84fdc44624dbbeba8df0e39cecdb0cea">pyspottedunipd.text.cli</a>
</li>
<li>PERCENTILES
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a2d17997625d5f238482ce44579f36429">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>save_dicts_to_csv()
: <a class="el" href="namespacepyspottedunipd_1_1utils.html#a5df602a125f1606e9da242fcfce67ee2">pyspottedunipd.utils</a>
</li>
<li>save_matrix_to_csv()
: <a class="el" href="namespacepyspottedunipd_1_1utils.html#a7e92e6af5f5db70bccb8d69f191f27a6">pyspottedunipd.utils</a>
</li>
<li>SPOTTED_UNIPD_PAGE_ID
: <a class="el" href="namespacepyspottedunipd_1_1cli.html#affdb4554353d0a89a69903d4ecd3ac73">pyspottedunipd.cli</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>time_analyze()
: <a class="el" href="namespacepyspottedunipd_1_1analysis_1_1cli.html#ae1001d2cee0121b5db5a0c22e7e179aa">pyspottedunipd.analysis.cli</a>
</li>
<li>top_posts
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#ab5f1061d8b1eb6c3a7e6f81691699898">pyspottedunipd.tmp</a>
</li>
<li>top_words
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a7998798718d2329cc94a2b992600ff80">pyspottedunipd.tmp</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>WORDS_BLACKLIST_FIlE
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#a0c5d9fc1baded062989ee03a682b246d">pyspottedunipd.text.cli</a>
</li>
<li>WORDS_TO_GENERATE
: <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#aa65b245722bbedc998f073424796b7df">pyspottedunipd.ngrams.cli</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
